/* =====================
PAGE ERREUR
===================== */

.page-id-755 #header_outro,
.page-id-755 #bartop,
.page-id-755 #zone_header {
  display: none;
}
.page-erreur .entry-content {
  padding-top: 0;
  padding-bottom: 0;
  background-color: #ffffff;
}
.page-erreur .entry-content > .row {
  width: 100%;
  margin: 0 auto;
}
.page-erreur .col01 {
  margin: 0;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.page-erreur .resume {
  margin: 200px auto;
  max-width: 500px;
  padding: 60px;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 1;
}
.page-erreur .resume h1 {
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  font-weight: 200;
  font-size: 3em;
  line-height: 1.2em;
  margin: 0 auto;
  color: #ffffff;
  margin-bottom: 30px;
  text-align: center;
}
.page-erreur .resume h1::after {
  content: none;
}
.page-erreur .resume h2 {
  font-size: 1.500em;
  color: #ffffff;
  font-weight: 600;
  margin-bottom: 30px;
}
.page-erreur .resume p {
  font-size: 1em;
  line-height: 1.875em;
  color: #ffffff;
}
.page-erreur .resume p + p {
  margin-top: 45px;
}
.page-erreur .resume .btn {
  margin-bottom: 15px;
  text-decoration: none;
  color: #ffffff;
  background-color: transparent;
  border-color: #ffffff;
}
.page-erreur .resume .btn:hover {
  color: #ffffff;
  background-color: #d03f22;
  border-color: #d03f22;
}
.page-erreur .col01 img {
  width: 100%;
  height: auto;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {

  .page-erreur .entry-content {
    padding: 0;
  }

}
@media only screen and (max-width: 767px) {



}
@media only screen and (max-width: 575px) {

  .page-erreur .resume {
    width: calc(100% - 60px);
    margin: 200px 30px;
    padding: 30px;
  }

}

@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1160px) {}

